LRF2LRS(1)

NAME
lrf2lrs - part of calibre

SYNOPSIS
lrf2lrs book.lrf

DESCRIPTION
Convert an LRF file into an LRS (XML UTF-8 encoded) file

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-o, --output
    Output LRS file

--dont-output-resources
    Do not save embedded image and font files to disk

--verbose

SEE ALSO
The User Manual is available at http://calibre-ebook.com/user_manual

Created by Kovid Goyal <kovid@kovidgoyal.net>